Show / Hide Table of Contents

# Struct AddonGathering

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonGathering

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox1

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox1

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox2

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox2

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox3

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox3

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox4

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox4

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox5

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox5

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox6

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox6

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox7

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox7

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### GatheredItemComponentCheckBox8

##### Declaration

    public AtkComponentCheckBox*GatheredItemComponentCheckBox8

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### InventoryQuantityTextNode

##### Declaration

    public AtkTextNode*InventoryQuantityTextNode

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### QuickGatheringComponentCheckBox

##### Declaration

    public AtkComponentCheckBox*QuickGatheringComponentCheckBox

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### unk288

##### Declaration

    public ulong unk288

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk290

##### Declaration

    public ulong unk290

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk298

##### Declaration

    public ulong unk298

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2A0

##### Declaration

    public ulong unk2A0

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2A8

##### Declaration

    public ulong unk2A8

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2B0

##### Declaration

    public ulong unk2B0

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2B8

##### Declaration

    public ulong unk2B8

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2C0

##### Declaration

    public ulong unk2C0

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2C8

##### Declaration

    public ulong unk2C8

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2D0

##### Declaration

    public ulong unk2D0

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2D8

##### Declaration

    public ulong unk2D8

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2E0

##### Declaration

    public ulong unk2E0

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2E8

##### Declaration

    public ulong unk2E8

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2F0

##### Declaration

    public ulong unk2F0

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### unk2F8

##### Declaration

    public int unk2F8

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### unk2FC

##### Declaration

    public short unk2FC

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### UnkResNode

##### Declaration

    public AtkResNode*UnkResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkResNode220

##### Declaration

    public AtkResNode*UnkResNode220

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### UnkResNode270

##### Declaration

    public AtkResNode*UnkResNode270

##### Field Value

Type | Description
--- | ---
AtkResNode* |